/* 1.2 Vereinbaren Sie 3 ganzzahlige Variablen m, n und i.
Lesen Sie auf m einen Wert von der Tastatur ein und geben Sie ihn wieder aus!
Weisen Sie n den Wert 77 zu, berechnen Sie m+20 und weisen Sie den Wert i zu!
Berechnen Sie nun n*i und weisen Sie den Wert m zu. Geben Sie die Werte aus!
Lesen Sie dann 3 Zahlen auf einmal ein und geben Sie sie aus!
------------------------------------------------------------------------------*/
#include <stdlib.h>
int main()
{  int m, n, i;    /* Vereinbaren der 3 ganzzahligen Variablen m, n und i */

   printf("\n Bitte eine ganze Zahl: ");
   scanf("%i", &m);               /* "%i" = Formatstring, & = Adressoperator */
   printf("\n m = %i\n\n", m);

   n = 77;
   i = m + 20;
   m = n * i;
   printf(" m = %i, n = %i, i = %i \n\n ", m, n, i);

   printf("\n Bitte 3 ganze Zahlen: ");
   scanf("%i %i %i", &m, &n, &i);
   printf("\n m = %i, n = %i, i = %i \n\n ", m, n, i);

      system("PAUSE");        return 0;
}
